{
  "name": "Su25T RU",
  "culture": "ru-RU",
  "comment": "Пример для модуля Su25T, вид ЛА, радиообмен ведомы/РП, автопилот",
  "blocks": [
    {
      "init": "вид",
      "comment": "Переключение между видами",
      "phrases": [
        {
          "phrase": "кабина",
          "keys": "F1",
          "comment": "Переключение на вид из кабины, может понадобиться если при радиообмене вызвалась ошибочная последовательность"
        },
        {
          "phrase": "снаружи",
          "keys": "F2",
          "comment": "Переключение вида на ЛА"
        }
      ]
    },
    {
      "init": "радио",
      "comment": "Блок работы с меню радиопереговоров по цифрам с клавиатуры",
      "phrases": [
        {
          "phrase": "меню",
          "keys": "OEM_5",
          "comment": "Открывает меню радиопереговоров"
        },
        {
          "phrase": "обмен",
          "keys": "OEM_5",
          "comment": "Открывает меню радиопереговоров"
        },
        {
          "phrase": "выход",
          "keys": "F11, F12",
          "comment": "Закрывает меню радиопереговоров"
        },
        {
          "phrase": "закрыть",
          "keys": "F11, F12",
          "comment": "Закрывает меню радиопереговоров"
        },
        {
          "phrase": "назад",
          "keys": "F11",
          "comment": "Вернутся к предыдущему меню радиопереговоров"
        },
        {
          "phrase": "предыдущее меню",
          "keys": "F11"
        },

        {
          "phrase": "список РП",
          "keys": "OEM_5, F5"
        },


        {
          "phrase": "один",
          "keys": "F1"
        },
        {
          "phrase": "два",
          "keys": "F2"
        },
        {
          "phrase": "три",
          "keys": "F3"
        },
        {
          "phrase": "четыре",
          "keys": "F4"
        },
        {
          "phrase": "пять",
          "keys": "F5"
        },
        {
          "phrase": "шесть",
          "keys": "F6"
        },
        {
          "phrase": "семь",
          "keys": "F7"
        },
        {
          "phrase": "восемь",
          "keys": "F8"
        },
        {
          "phrase": "девять",
          "keys": "F9"
        },
        {
          "phrase": "десять",
          "keys": "F10"
        },
        {
          "phrase": "одиннадцать",
          "keys": "F11"
        },
        {
          "phrase": "двенадцать",
          "keys": "F12"
        }
      ]
    },
    {
      "init": "автопилот",
      "comment": "Работа с органами самолета - автопилот",
      "phrases": [
        {
          "phrase": "выключить",
          "keys": "LMENU+OEM_3"
        },
        {
          "phrase": "по углу",
          "keys": "LMENU+VK_1",
          "comment": "удержание углового положения"
        },
        {
          "phrase": "по высоте",
          "keys": "LMENU+VK_2",
          "comment": "удержание высоты и крена"
        },
        {
          "phrase": "горизонт",
          "keys": "LMENU+VK_3",
          "comment": "приведение к горизонту"
        },
        {
          "phrase": "маршрут",
          "keys": "LMENU+VK_6"
        }
      ]
    },
    {
      "init": "второй",
      "comment": "Радиообмен с ведомым 2",
      "phrases": [
        {
          "phrase": "возврат на точку",
          "keys": "OEM_5, F2, F3, F1",
          "comment": "[F3 Следуй...] Ведомый покинет боевой порядок и направится к запланированному аэродрому для посадки."
        },
        {
          "phrase": "Маршрут",
          "keys": "OEM_5, F2, F3, F3",
          "comment": "[F3 Следуй...] Ведомый покинет боевой порядок и проследует по заданному в миссии маршруту."
        },
        {
          "phrase": "держать позицию",
          "keys": "OEM_5, F2, F3, F3",
          "comment": "[F3 Следуй...] Ведомый покинет боевой порядок и проследует по заданному в миссии маршруту."
        },


        {
          "phrase": "подключить рэб",
          "keys": "OEM_5, F2, F5, F1",
          "comment": "[F5 РЭБ...] вкл"
        },
        {
          "phrase": "отключить рэб",
          "keys": "OEM_5, F2, F5, F2",
          "comment": "[F5 РЭБ...] выкл"
        },


        {
          "phrase": "включить дымы",
          "keys": "OEM_5, F2, F6, F1",
          "comment": "[F6 Включить дымы...] вкл"
        },
        {
          "phrase": "выключить дымы",
          "keys": "OEM_5, F2, F6, F2",
          "comment": "[F6 Включить дымы...] выкл"
        },


        {
          "phrase": "прикрой меня",
          "keys": "OEM_5, F2, F7",
          "comment": "[F7 Прикрой меня] Игрок приказывает ведомому атаковать ближайший самолет, представляющий угрозу для игрока."
        },


        {
          "phrase": "возврат в строй",
          "keys": "OEM_5, F2, F9",
          "comment": "[F9 Сбор] Ведомый покинет боевой порядок и будет ожидать команды в текущем месте."
        },


        {
          "phrase": "атакуй мою цель",
          "keys": "OEM_5, F2, F1, F1",
          "comment": "[F1 Атаковать...] Игрок приказывает ведомому атаковать захваченную им с помощью РЛС, ОЛС или НСЦ цель. Уничтожив цель, ведомый вернется на свое место в боевом порядке."
        },
        {
          "phrase": "атакуй моего противника",
          "keys": "OEM_5, F2, F1, F2",
          "comment": "[F1 Атаковать...] Игрок приказывает ведомому атаковать самолет противника, атакующий игрока."
        },
        {
          "phrase": "атакуй воздушные цели",
          "keys": "OEM_5, F2, F1, F3",
          "comment": "[F1 Атаковать...]"
        },
        {
          "phrase": "атакуй ПВО",
          "keys": "OEM_5, F2, F1, F4",
          "comment": "[F1 Атаковать...]"
        },
        {
          "phrase": "атакуй наземные цели",
          "keys": "OEM_5, F2, F1, F5",
          "comment": "[F1 Атаковать...]"
        },
        {
          "phrase": "атакуй корабли",
          "keys": "OEM_5, F2, F1, F6",
          "comment": "[F1 Атаковать...]"
        },
        {
          "phrase": "цель и в строй",
          "keys": "OEM_5, F2, F1, F7",
          "comment": "[F1 Атаковать...] Игрок приказывает ведомому покинуть боевой порядок и выполнить плановое задание самостоятельно, в соответствии с указанными в миссии целевыми зонами и приоритетами, после чего вернуться в боевой порядок."
        },
        {
          "phrase": "цель и возврат",
          "keys": "OEM_5, F2, F1, F8",
          "comment": "[F1 Атаковать...] Игрок приказывает ведомому покинуть боевой порядок и выполнить плановое задание самостоятельно, в соответствии с указанными в миссии целевыми зонами и приоритетами и вернуться на аэродром."
        }
      ]
    },
    {
      "init": "РП ближайший",
      "comment": "Радиообмен с первым по списку РП до момента контроля",
      "phrases": [
        {
          "phrase": "меню",
          "keys": "OEM_5, F5, F1"
        },
        {
          "phrase": "возврат",
          "keys": "OEM_5, F5, F1, F1"
        },
        {
          "phrase": "отмена возврата",
          "keys": "OEM_5, F5, F1, F1"
        },
        {
          "phrase": "прибой",
          "keys": "OEM_5, F5, F1, F2"
        },
        {
          "phrase": "понял",
          "keys": "F11, F12",
          "comment": "Закрывает полностью меню, чтобы не мешало (Открыть меню->Назад->Выход)"
        }
      ]
    },
    {
      "init": "РП база",
      "comment": "Радиообмен с РП во время сопровождения ЛА",
      "phrases": [
        {
          "phrase": "меню",
          "keys": "OEM_5, F5, F1"
        },
        {
          "phrase": "разрешите посадку",
          "keys": "OEM_5, F5, F1, F1"
        },
        {
          "phrase": "отмена возврата",
          "keys": "OEM_5, F5, F1, F2"
        },
        {
          "phrase": "прибой",
          "keys": "OEM_5, F5, F1, F3"
        },
        {
          "phrase": "понял",
          "keys": "F11, F12",
          "comment": "Закрывает полностью меню, чтобы не мешало (Открыть меню->Назад->Выход)"
        }
      ]
    },
    {
      "init": "хей хей",
      "comment": ";)",
      "phrases": [
        {
          "phrase": "всем привет чуваки",
          "keys": "LCONTROL+VK_E, LCONTROL+VK_E, LCONTROL+VK_E",
          "comment": "Enjoy eject"
        }
      ]
    }
  ]
}
